alla flaggor
buster  ] [  bullseye  ] [  sid  ]

Virtuellt paket: perlapi-5.28.1

This is a virtual package. See the Debian policy for a definition of virtual packages.

Paket som tillhandahåller perlapi-5.28.1

perl-base
minimal Perl system